button {
  font-family: Roboto;
  font-size: 18px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
  height: 36px;
  padding: 7px 12px 8px 11px;
  border-radius: 5px;

  &.disabledBtn {
    opacity: 0.6;
    border-radius: 5px;
    background-color: #949494 !important;
  }
  &:hover {
    color: #ffffff;
  }
  img {
    margin: 0 5px 0 0;
  }
}
